<app-form-toolbar
        [menu]="'Configurações de Dados'"
        [moduleName]="'Configurações'"
        [subMenu]="'Categorias de arquivos'"></app-form-toolbar>

<div class="container-fluid">
    <router-outlet></router-outlet>
</div>
